EPiServer.CMS.UI nuget download problem

Vote:
 

Hello!

This is my first post here :)

I have problem with download of my episerver nuget packages.

It seems not to be possible to download nuget package EPiServer.CMS.UI or any dependant package from http://nuget.episerver.com/feed/packages.svc/.

All other packages not dependant on EPiServer.CMS.UI are possible to download. 

This problem seems to be for all versions of this package. Trying Nuget package explorer to download the .nuget files does not work for this package either.

I get the following error:

"Unable to read data from the transport connection: En befintlig anslutning tvingades att stänga av fjärrvärddatorn."

Any advice?

/Rikard

#121499
May 12, 2015 14:27
Vote:
 

I think the problem might be with the official nuget source. Try having the "All" aggregate source selected when you update/install - EPiServer packages also depend on packages that are on the public feed. If you still get this problem it could be a certificate issue that sometimes seem to happen with the official nuget source for some users. Check your package source settings and add the official nuget source with http instead of https (could be that you can't delete the default one, then just add another one and disable the https one).

#121501
May 12, 2015 14:45
Vote:
 

It does not seem to be that. The problem seem to be with the nuget package EPiServer.CMS.UI itself. In Nuget Package explorer I can download all the EPiServer packages in all versions as .nupkg files, except EPiServer.CMS.UI.

I think this is a case for EPiServer to resolve.

#121511
Edited, May 12, 2015 16:01
Vote:
 
<p>I installed NPM on a computer outside the EPiServer network that has never used anything nuget-related before and I had no problems downloading EPiServer.CMS.UI 8.2.0. Which verison are you trying to download? Have you tried clearing the nuget package cache on your machine?</p>
#121515
May 12, 2015 18:33